Error

two or more packages specified (libboost-chrono1.61.0 libsane-extras)